# Copyright (C) 1999-2002 by David A. Capello

TARGET_SRC_FILES = \
	block.c \
	bombs.c \
	control.c \
	credits.c \
	graphics.c \
	hallfame.c \
	handle.c \
	intro.c \
	main.c \
	menu.c \
	objects.c \
	piece.c \
	player.c \
	playgame.c \
	qtetris.c

CLEAN_FILES = \
	qtetris.dsw \
	qtetris.ncb \
	qtetris.opt \
	qtetris.plg \
	*.pch \
	*.idb \
	*.pdb \
	*.err \
	obj/*.pch \
	obj/*.idb \
	obj/*.pdb \
	obj/*.obj \
	obj/*.o \
	obj/*.a \
	allegro.log \
	core

DISTCLEAN_FILES = \
	../qtetris \
	../qtetris.exe \
	../qtetris.ilk \
	../qtetris.pdb \
	../qtetris.exp \
	../qtetris.lib \
	../qtetris.dat \
	../qtetris.bak \
	data.h \
	makefile.dep \
	makefile
